/*
Theme Name: Brilliance Carpet Cleaning
Theme URI: https://www.brilliancecleaning.com.au
Template: Divi
Author: Slinky Web Design
Author URI: https://www.slinkywebdesign.com.au/
Description: Brilliance Carpet Cleaning website theme by Slinky Web Design
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 1.0.1566363772
Updated: 2019-08-21 05:02:52

*/

.et_pb_accordion .et_pb_toggle {
    margin-bottom: 5px !important;
}
.et_pb_toggle_close .et_pb_toggle_title, .et_pb_toggle_close h5.et_pb_toggle_title {
    color: #333 !important;
    font-size: 16px !important;
    line-height: 26px !important;
    letter-spacing: 0px !important;
}


.et_pb_text_inner ul li {
    margin-bottom: 15px;
}